# uberall_api.model.DirectoryPage

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**directoryUserAccount** | [**JsonObject**](.md) | Directory user account associated with the page | [optional] 
**token** | [**JsonObject**](.md) | OAuth token for the page | [optional] 
**pageId** | **String** | External page ID | [optional] 
**name** | **String** | External page name | [optional] 
**status** | **String** | Status of the page | [optional] 
**type** | **String** | Type of the page | [optional] 
**dateCreated** | [**DateTime**](DateTime.md) | Date the page was created | [optional] 
**lastUpdated** | [**DateTime**](DateTime.md) | Date the page was last updated | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


